Subject: Installation of XFCE4 on NETBSD 1.6
To: None <>
From: Fernando y Yohara <>
List: netbsd-users
Date: 05/02/2004 19:29:24

I am trying to install XFCE4 from the meta-pkgs/xfce4 directory inside
packages.  I fetched all the files but when running make it aborts with
an error on the fonts/xft2 make routine (error 2).  Any ideas?